using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Vrh.Web.OneReport.Lib")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("1fb74106-f42f-4bdf-84f6-fbfdc90638cb")]

[assembly: System.Web.UI.WebResource("Vrh.Web.OneReport.ReportViewerForMvc.Scripts.ReceiveMessage.js", "application/x-javascript")]
[assembly: System.Web.UI.WebResource("Vrh.Web.OneReport.ReportViewerForMvc.Scripts.PostMessage.js", "application/x-javascript")]